Bug 1450114 - [Tracker] LVM issues on FC storage
Summary: [Tracker] LVM issues on FC storage
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: vdsm
Classification: oVirt
Component: Core
Version: 4.20.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ovirt-4.2.1
: ---
Assignee: Nir Soffer
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1522926 1130527 1202595 1253640 1325844 1400446 1449968 1739296
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 14:44 UTC by Nir Soffer
Modified: 2019-08-09 01:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-27 13:20:57 UTC
oVirt Team: Storage
rule-engine: ovirt-4.2+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1371939 None CLOSED thin_check run on VM disks by host (Guest LVs visible by host - LVM auto-activation bug?) 2019-11-07 09:42:47 UTC

Internal Links: 1371939

Description Nir Soffer 2017-05-11 14:44:00 UTC
Description of problem:

This bug track bugs related to LVM on FC storage.

Comment 2 Yaniv Lavi 2017-05-14 09:26:49 UTC
Are bug 1325844 and bug 1202595 also related?

Comment 3 Nir Soffer 2017-05-14 10:50:25 UTC
Yes, both should be tracked here.

Comment 4 Nir Soffer 2017-12-06 18:10:12 UTC
I'm keeping this tracker bug since we want to have RFE for automating lvm 
configuration.

Comment 5 Yaniv Lavi 2017-12-27 13:20:57 UTC
Most of the issues are fixed with LVM filter tool. 
We need to integrate it which will be tracked separately.


Note You need to log in before you can comment on or make changes to this bug.